Tournament:
  name: Northwest New Mexico Regional Tournament
  short name: Northwest NM Regional
  location: Online
  state: NM
  level: Regionals
  division: C
  year: 2021
  medals: 2
  trophies: 2
  bids: 2
  start date: 2021-02-01
  end date: 2021-02-01
  awards date: 2021-02-01
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Ornithology
  - name: Sounds of Music
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Piedra Vista High School
    suffix: '1'
    city: Farmington
    state: NM
  - number: 2
    school: Piedra Vista High School
    suffix: '2'
    city: Farmington
    state: NM
  - number: 3
    school: San Juan College High School
    city: Farmington
    state: NM
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Designer Genes
    place: 3
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Geologic Mapping
    participated: false
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Sounds of Music
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 3
  - team: 2
    event: Designer Genes
    place: 1
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    participated: false
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 2
    event: Water Quality
    place: 2
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Geologic Mapping
    place: 1
  - team: 3
    event: Ornithology
    place: 1
  - team: 3
    event: Sounds of Music
    participated: false
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Write It Do It
    place: 2
